libpq5.7-9.4.12-1.mga6.i586.rpm


Advertisement

Description

libpq5.7 - The shared libraries required for any PostgreSQL clients

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libpq5.7
Package version 9.4.12
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 202.99 KB
Download size 88.01 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
C and C++ libraries to enable user programs to communicate with the PostgreSQL
database backend. The backend can be on another machine and accessed through
TCP/IP.

Alternatives

Package Version Architecture Repository
libpq5.7-9.4.16-1.mga6.i586.rpm 9.4.16 i586 Mageia Core Updates
libpq5.7-9.4.15-1.mga6.i586.rpm 9.4.15 i586 Mageia Core Updates
libpq5.7-9.4.13-1.mga6.i586.rpm 9.4.13 i586 Mageia Core Updates
libpq5.7-9.4.12-1.1.mga6.i586.rpm 9.4.12 i586 Mageia Core Updates
libpq5.7 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.2) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcrypto.so.1.0.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.2) -
libssl.so.1.0.0 -

Provides

Name Value
libpq == 9.4.12-1.mga6
libpq.so.5.7 -
libpq5.7 == 9.4.12-1.mga6
libpq5.7(x86-32) == 9.4.12-1.mga6
libpq5.7-virtual == 9.4
libpq9.0_5 -
libpq9.1_5 -
libpq9.2_5 -
libpq9.3_5 -
libpq9.4_5 -
postgresql-libs == 9.4.12-1.mga6

Conflicts

Name Value
libpq5.7-virtual < 9.4

Obsoletes

Name Value
libpq5 < 9.4.10-1
libpq9.0_5 -
libpq9.1_5 -
libpq9.1_5.4 -
libpq9.2_5 -
libpq9.2_5.5 -
libpq9.3_5 -
libpq9.4_5 -

Download

Type URL
Binary Package libpq5.7-9.4.12-1.mga6.i586.rpm
Source Package postgresql9.4-9.4.12-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libpq5.7 rpm package:
    # urpmi libpq5.7

Files

Path
/usr/lib/libpq.so.5.7

Changelog

See postgresql9.4-9.4.12-1.mga6.i586.rpm changelog.

See Also

Package Description
libpqxx-4.0.1-7.mga6.i586.rpm The official C++ client API for PostgreSQL
libpqxx-devel-4.0.1-7.mga6.i586.rpm Headers for developing programs that will use libpqxx
libprelude-devel-3.1.0-2.mga6.i586.rpm Libraries, includes, etc. for developing Prelude IDS sensors
libprelude23-3.1.0-2.mga6.i586.rpm Prelude Hybrid Intrusion Detection System Library
libpreludecpp8-3.1.0-2.mga6.i586.rpm Prelude Hybrid Intrusion Detection System Library
libpreludedb-devel-3.1.0-1.mga6.i586.rpm Libraries and headers for PreludeDB
libpreludedb7-3.1.0-1.mga6.i586.rpm Provide the framework for easy access to the Prelude database
libpreludedbcpp2-3.1.0-1.mga6.i586.rpm Provide the framework for easy access to the Prelude database
libpri-devel-1.5.0-1.mga6.i586.rpm Development libraries and headers for libpri
libpri-utils-1.5.0-1.mga6.i586.rpm Various tools for libpri diagnostics
libpri1-1.5.0-1.mga6.i586.rpm An implementation of Primate and Basic Rate ISDN
libprimesieve-devel-5.6.0-1.mga6.i586.rpm Development tools for primesieve
libprimesieve6-5.6.0-1.mga6.i586.rpm A GNU arbitrary precision library
libprocesscore5-5.8.7-1.mga6.i586.rpm Ksysguard libraries
libprocessui5-5.8.7-1.mga6.i586.rpm Ksysguard libraries
Advertisement
Advertisement